• caglararli@hotmail.com
  • 05386281520

CVE-2024-3248 | Xpdf up to 4.05 Attachment stack-based overflow

Çağlar Arlı      -    13 Views

CVE-2024-3248 | Xpdf up to 4.05 Attachment stack-based overflow

A vulnerability was found in Xpdf up to 4.05. It has been declared as critical. This vulnerability affects unknown code of the component Attachment Handler. The manipulation leads to stack-based buffer overflow. This vulnerability was named CVE-2024-3248. The attack can be initiated remotely. There is no exploit available.